dataConnector.mcp 會處理 MCP DELETE 要求。
HTTP 要求
DELETE https://discoveryengine.googleapis.com/v1/projects/*/locations/*/collections/*/dataConnector/mcp 這些網址使用 gRPC 轉碼語法。
查詢參數
| 參數 | |
|---|---|
contentType |
HTTP 內容類型標頭值,用於指定內文的內容類型。 |
data |
HTTP 要求/回應主體 (原始二進位格式)。 Base64 編碼字串。 |
extensions[] |
應用程式專屬的回應中繼資料。必須在串流 API 的第一個回應中設定。 包含任意類型欄位的物件。額外的 |
要求主體
要求主體必須為空白。
回應主體
如果成功,回應會是通用 HTTP 回應,格式由方法定義。
授權範圍
需要下列其中一種 OAuth 範圍:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/discoveryengine.readwritehttps://www.googleapis.com/auth/discoveryengine.serving.readwrite
詳情請參閱Authentication Overview。